header {
  background-color: #4C4C4C;
  background-image: url(https://ratatouille.immensea.com/webroot_img_logo.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 240px;
}
